RubyGems Navigation menu

discourse_theme 0.3.5

CLI helper for creating Discourse themes

Versions:

  1. 0.4.1 - March 11, 2021 (14.5 KB)
  2. 0.4.0 - November 24, 2020 (14.5 KB)
  3. 0.3.5 - June 10, 2020 (14.5 KB)
  4. 0.3.4 - April 08, 2020 (14.5 KB)
  5. 0.3.3 - March 26, 2020 (14 KB)
Show all versions (21 total)

Runtime Dependencies (5):

Development Dependencies (6):

  • bundler ~> 2.0
  • guard ~> 2.14
  • guard-minitest ~> 2.4
  • minitest ~> 5.0
  • rake ~> 10.0
  • webmock ~> 3.5
  • Owners:

    Pushed by:

    Authors:

    • Sam Saffron

    SHA 256 checksum:

    99e9be5c225f4be0f53d186553270cf3c7a17972c63847aff3c710457139904d

    Total downloads 13,104

    For this version 701

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.6.0

    Links: